<?php global $qaleb;?>
<?php if($qaleb['title-imge'] == '1'){?>
<div class="news_body">
<div class="ttit">
<h3><?php echo $qaleb['relate-default-title']; ?></h3>
</div>
<div class="lists">
<?php
                            $tags = wp_get_post_tags($post->ID);
                            if ($tags) {
                                $tag_ids = array();
                                foreach($tags as $individual_tag) $tag_ids[] = $individual_tag->term_id;
 
                                $args=array(
                                    'tag__in' => $tag_ids,
                                    'post__not_in' => array($post->ID),
                                    'showposts'=>4,
                                    'caller_get_posts'=>1
                                );
                                $my_query = new wp_query($args);
                                if( $my_query->have_posts() ) {
                                    echo '';
                                    while ($my_query->have_posts()) {
                                        $my_query->the_post();
                                        ?>
<div class="item-t"><h2><span></span> <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"> <?php the_title(); ?></a><b><?php the_time(' d F Y ');  ?></b></h2></div>
<?php } echo ''; } } wp_reset_query();  ?>
</div></div>

<?php }else{ ?>
<div class="news_body">
<div class="ttit">
<h3><?php echo $qaleb['relate-default-title']; ?></h3>
</div>
<div class="list">
<?php
                            $tags = wp_get_post_tags($post->ID);
                            if ($tags) {
                                $tag_ids = array();
                                foreach($tags as $individual_tag) $tag_ids[] = $individual_tag->term_id;
 
                                $args=array(
                                    'tag__in' => $tag_ids,
                                    'post__not_in' => array($post->ID),
                                    'showposts'=>4,
                                    'caller_get_posts'=>1
                                );
                                $my_query = new wp_query($args);
                                if( $my_query->have_posts() ) {
                                    echo '';
                                    while ($my_query->have_posts()) {
                                        $my_query->the_post();
                                        ?>
<?php get_template_part('inc/loop/loop-2'); ?>	
<?php } echo ''; } } wp_reset_query();  ?>
</div></div>
<?php } ?>